.tiled-gallery{clear:both;margin:0 0 20px;overflow:hidden;}.tiled-gallery img{margin:2px !important;}.tiled-gallery .gallery-group{float:left;position:relative;}.tiled-gallery .tiled-gallery-item{float:left;margin:0;position:relative;width:inherit;}.tiled-gallery .gallery-row{overflow:hidden;}.tiled-gallery .tiled-gallery-item a{background:transparent;border:none;color:none;margin:0;padding:0;text-decoration:none;width:auto;}.tiled-gallery .tiled-gallery-item img,
.tiled-gallery .tiled-gallery-item img:hover{background:none;border:none;box-shadow:none;max-width:100%;padding:0;vertical-align:middle;}.tiled-gallery-caption{background:#eee;background:rgba( 255,255,255,0.8 );color:#333;font-size:13px;font-weight:400;overflow:hidden;padding:10px 0;position:absolute;bottom:0;text-indent:10px;text-overflow:ellipsis;width:100%;white-space:nowrap;}.tiled-gallery .tiled-gallery-item-small .tiled-gallery-caption{font-size:11px;}.widget-gallery .tiled-gallery-unresized{visibility:hidden;height:0px;overflow:hidden;}.tiled-gallery .tiled-gallery-item img.grayscale{position:absolute;left:0;top:0;}.tiled-gallery .tiled-gallery-item img.grayscale:hover{opacity:0;}.tiled-gallery.type-circle .tiled-gallery-item img{border-radius:50% !important;}.tiled-gallery.type-circle .tiled-gallery-caption{display:none;opacity:0;}
/*
     FILE ARCHIVED ON 08:40:25 Dec 18, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:15:06 Dec 02, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1188.091
  RedisCDXSource: 2.922
  exclusion.robots.policy: 0.249
  esindex: 0.012
  load_resource: 228.007
  exclusion.robots: 0.266
  LoadShardBlock: 109.538 (3)
  PetaboxLoader3.datanode: 114.439 (5)
  PetaboxLoader3.resolve: 81.146 (2)
  CDXLines.iter: 78.115 (3)
*/